{
  "schema_version": "1.4.0",
  "id": "GHSA-qcrj-j39w-m9qc",
  "modified": "2022-05-01T07:34:45Z",
  "published": "2022-05-01T07:34:45Z",
  "aliases": [
    "CVE-2006-6102"
  ],
  "details": "Integer overflow in the ProcDbeGetVisualInfo function in the DBE extension for X.Org 6.8.2, 6.9.0, 7.0, and 7.1, and XFree86 X server, allows local users to execute arbitrary code via a crafted X protocol request that triggers memory corruption during processing of unspecified data structures.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-6102"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/31376"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-920"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9991"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2007/dsa-1249"
    },
    {
      "type": "WEB",
      "url": "http://ftp.netbsd.org/pub/NetBSD/security/advisories/NetBSD-SA2007-002.txt.asc"
    },
    {
      "type": "WEB",
      "url": "http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?lang=en&cc=us&objectID=c01075678"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=464"
    },
    {
      "type": "WEB",
      "url": "http://lists.freedesktop.org/archives/xorg-announce/2007-January/000235.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/32085"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23633"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23670"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23684"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23689"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23698"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23705"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23758"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23789"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23966"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24168"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24210"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24247"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24401"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/25802"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200701-25.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1017495"
    },
    {
      "type": "WEB",
      "url": "http://slackware.com/security/viewer.php?l=slackware-security&y=2007&m=slackware-security.393555"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-102803-1"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2007-066.htm"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2007-074.htm"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2007:005"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2007_08_x.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2007-0002.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2007-0003.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/21968"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-403-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0108"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0109"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0589"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0669"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/2233"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-12-31T05:00:00Z"
  }
}